Subject: RE: [Enum] e164.arpa: a technical or policy issue?

From: "Stastny, Richard" <[email-masked]>
Date: Wed, 31 Oct 2001 15:39:25 +0100

I hoped, that your answer would finally end this discussion.
Because it said all, what is to be said to this issue, and clearly.
But I was wrong ;-)

best regards

Richard STASTNY
OeFEG
Arsenal Objekt 24
P.O. Box 147
A-1103 Vienna, Austria

Tel: +43 664 420 4100
Fax: +43 1 79780 13
[email-masked]
[email-masked]

> -----Original Message-----
> From: Jim Reid [mailto:[email-masked]]
> Sent: Wednesday, October 31, 2001 1:38 PM
> To: [email-masked]
> Cc: [email-masked]
> Subject: Re: [Enum] e164.arpa: a technical or policy issue?
> 
> 
> >>>>> "Herman" == HSilbiger  <[email-masked]> writes:
> 
>     Herman> You mean that, just for the sake of argument, some domain
>     Herman> other than e164.arpa were to be used the ENUM technology
>     Herman> would absolutely not work?  I think you are overreaching
>     Herman> there. You are cfonfusing technical issues with policy.
> 
> Actually, I think it's you that's confusing or obfuscating the
> two. For ENUM to work, there has to be a single coherent name space
> under exactly one domain that expresses E.164 numbers in the DNS: the
> Golden Tree. You are right to say that there are no technical reasons
> -- at least in DNS terms -- that affect where that Golden Tree is
> anchored. However RFC2916 makes it perfectly clear where those numbers
> have to be stored. Any other domain that might be used for that
> purpose not ENUM. Period. Even if those other domains are positioning
> themselves as offering ENUM-type services. The cheerleaders for those
> alternate ENUM-like domains are IMO barely different from the
> advocates of alternative -- sorry "complementary" -- roots in the DNS.
> 
> If there was a Golden Tree under enum-charlatans.bogus-tld and
> everyone one the world used it, that would *still* not be ENUM as long
> as RFC2916 says that the domain shall be e164.arpa and that RFC hasn't
> been updated.
> 
> _______________________________________________
> enum mailing list
> [email-masked]
> http://www1.ietf.org/mailman/listinfo/enum
> 

_______________________________________________
enum mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/enum